@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap');

.align-center {
	align-self: center;
}

.home-jobs .cell:nth-child(even) .card {
	background: #f7f7f7;
}

.home-jobs .cell .card .salary {
	color: #03a3d4 !important;
}

.home-jobs .cell .card h5 {
	font-weight: bold;
}

#jobs .cell:nth-child(even) .card {
	background: #f7f7f7;
}

#jobs .cell .card .salary {
	color: #03a3d4 !important;
}

#jobs .cell .card h5 {
	font-weight: bold;
}

.testimonials-left .testimonial:nth-child(odd) {
	background: rgba(3,163,212,.2);
}

.testimonials-right .testimonial:nth-child(even) {
	background: rgba(3,163,212,.2);
}

.testimonial {
	padding: 20px;
  	box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
  	margin-bottom: 30px;
  	border-radius: 10px;
}

.job-pill {
	background: #03a3d4;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	padding: 10px 5px;
}

.job-pill p {
	color: #FFFFFF !important;
	margin-bottom: 0;
}

.job-pill p strong {
	color: #FFFFFF !important;
}

h1,h2,h3,h4,h5,h6,p {
    font-family: 'Poppins', sans-serif;
    line-height: 1.5;
}
h4.special {
    font-family: 'Poppins', sans-serif;
}
/* Fonts */
h1 {padding-bottom:2rem;}
ul {font-family: 'Poppins', sans-serif;}
li {font-family: 'Poppins', sans-serif;}
a {font-family: 'Poppins', sans-serif;}

.page-content p, .page-content ul, .page-content li, .page-content a {
    font-family: 'Poppins', sans-serif;
}

.entry-content .alignwide {
    margin-left  : -80px;
    margin-right : -80px;
}
.accreds-slider img {
    max-height:none !important;
}

.alignfull img {
    width: 100vw;
}
.slick-slide img {
    width:100%;
}



.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.overlay img {
    display: block;
    width: 40%;
    margin: 0 30% 7rem;
    border-bottom: 5px solid white;
}

.logo-bar .site-logo {
    margin-top:0px;
    margin-bottom:0px;
    max-width:200px;
}

.footer h3, .footer p, .footer a, .footer li {
    color:#3f366e !important;
}
.footer a {
    color:#03a3d4 !important;
}
.footer p {
    line-height: 1.5rem;
}

.cff-wrapper {
    height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.callout.aimsandvalues {
    border-radius: 20px;
    background-color: #f07527;
    background-image: url(../img/quotes-only.svg);
    background-size: auto;
    background-position: bottom left;
    background-repeat: no-repeat;
}
.callout-content {
    border:1px solid ghostwhite;
    margin-bottom:0px !important;
    padding:2rem;
}
.callout.aimsandvalues h4 {
    background:unset;
}
.footer {
    background-color:#fff;
    border-top:4px solid #03a3d4;
}
.footer-bottom {
    background-color:#3f366e;
}

.text-overlay img {
    width:50%; 
    margin:0 25%;
}
.logo-bar-right a:hover {
    color: #ffd000 !important;
}
.footer h3 {
    font-size:1.4rem !important;
}

.pdf-block li::before{
    display: none !important;
}
.callout.aimsandvalues {
    margin-top:2rem;
    margin-bottom:2rem;
}
.email p {
    border-bottom: 2px solid #ffd000;
    padding-bottom:10px;
}
.email p a {
    color:#fff !important;
}
.email p a:hover {
    color:#ffd000 !important;
}

.footer a:hover {
    color:#ffd000 !important; 
}

.page-content p {
    line-height:1.8rem;
}

.logo-bar-right a {
    display:inline-block;
}

.page-content ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  
     color: darkblue; /* Change the color */
  
     font-weight: bold; /* If you want it to be bold */
  
     display: inline-block; /* Needed to add space between the bullet and the text */
  
     width: 1em; /* Also needed for space (tweak if needed) */
  
     margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

  .address-area ul {
    column-count: 2;
  }
.footer h3 {
    font-size:1.2rem !important;
    font-weight:normal;
}
.new-tiles a {
    color:#2f7a75 !important;
    font-weight: bold;
}


.accreds-holder {
    padding: 2rem 0 2rem 0 !important;
    border-top: 8px solid white;
}
.aimsandvalues ul a::after {
    content: "";
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    
    border-left: 10px solid white;
    display: inline-block;
    float: right;
  }
  .new-tiles ul {
      padding-left:1.5rem;
  }
  .page-content ul {
    padding-left:1.5rem;
}

  .new-tiles ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  
     color: darkblue; /* Change the color */
  
     font-weight: bold; /* If you want it to be bold */
  
     display: inline-block; /* Needed to add space between the bullet and the text */
  
     width: 1em; /* Also needed for space (tweak if needed) */
  
     margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

.top-section {padding: 1rem 1rem;}
.top-section .demo-site-logo {max-width: 320px;}

.menu-bar {background-color: #3f366e !important; padding: 0rem !important;}
.menu-bar .top-bar {background-color: #3f366e !important; padding: 0rem !important;}   
.menu-bar .top-bar ul {background-color: #3f366e !important;}
.menu-bar .top-bar ul li {padding: 0.4rem !important;}
.top-bar-left ul {float: left !important;}
.dropdown.menu>li.is-dropdown-submenu-parent>a::after {display: none !important;}



/* Home */

.welcome {padding: 6rem 1rem;}
.welcome h2 {margin-bottom: 1rem; text-transform: uppercase;}
.welcome .grid-container {max-width: 56rem;}
.welcome p {margin-bottom: 1.6rem; margin-top: 1rem;}

.text-block .photo1 {background-repeat: no-repeat; background-position: 20% 20%; background-size: cover;}
.text-block .photo2 {background-repeat: no-repeat; background-position: 20% 50%; background-size: cover;}
.block-text {padding: 8rem;}
.block-text h2 {text-transform: uppercase; color: #ffffff !important;}
.block-text p {max-width: 400px; margin: 0 auto; margin-bottom: 1.6rem; margin-top: 1rem; line-height: 1.6rem; color: #ffffff !important;}
.button {font-weight: bold;}
.navy {background-color: #075c7b;}
.green {background-color: #00867c;}
.navy .button {background-color: #ffffff; color: #075c7b !important;}
.green .button {background-color: #ffffff; color: #00867c !important;}


.house-points {padding: 4rem 1rem; background-color: #075c7b;}
.house-points h2 {text-transform: uppercase; margin-bottom: 2.8rem;}
.house-points .house-image {position: relative;}
.house-points .house-image h3 {position: absolute; top: 0px; width: 100%; padding: 0.4rem;font-weight: bold;}
.house-points h2 {color: #fff;}
.house-points h3 {color: #fff;}
.house-points h5 {color: #fff; margin-bottom: 0px !important;}
.football .house-image h3 {background-color: #00867c;}
.rugby .house-image h3 {background-color: #d93b8a;}
.tennis .house-image h3 {background-color: #45aee3;}
.basketball .house-image h3 {background-color: #e29529;}
.football .house-foot {background-color: #00867c;}
.rugby .house-foot {background-color: #d93b8a;}
.tennis .house-foot {background-color: #45aee3;}
.basketball .house-foot {background-color: #e29529;}

.house-points .house-foot {padding: 0.4rem;}
.house-points .house-foot h3 {margin-bottom: 0px !important; font-weight: bold;}

.events {padding: 6rem 1rem; background: #fffff8;}
.events img {margin-bottom: 0.6rem;}
.events h2 {margin-bottom: 2.8rem;}

.events-feed .button {background-color: #d93b8a; color: #ffffff; margin-top: 2rem;}
.blog-feed .button {background-color: #e29529; color: #ffffff; margin-top: 2rem;}

.accreditations {background: #ffffff; padding: 2rem 1rem;}

.page-wrapper {padding-top: 0rem !important; padding-bottom: 4rem !important;}
.page-content {border-radius: 0px !important; box-shadow: 0px; box-shadow: 0px !important; border-bottom: 0px !important;}
.section-menu {border-radius: 0px; box-shadow: 0px !important; border-bottom: 0px !important; margin-top:3rem; }
.section-menu h3 {
    color: #fff;
    font-weight: bold;
    padding: 0rem;
    background-color: transparent;
    margin: 0rem !important;
    border-radius: 0px;
}

/* 
Header Bar
RED:		d82b2a
BLUE:		234790
GREEN:		146734
YELLOW:		edcf07

MENU BAR
BLUE:		192b5e

SOCIAL MEDIA
BACKGROUND BLUE:	21479d
*/
.site-top-bar .text-right p {
    color:#3f366e;  
}
.site-top-bar .text-right a {
    color:#03a3d4;
}

.site-top-bar .text-right {
    margin-right:1.4rem;
}

.brand-bar {
    border-bottom:1px solid white;
}


.header-contact {
    margin-bottom:0px;
    margin-top:1rem;
}
.header-contact a {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    display: inline-block;
    /* font-weight: bold; */
    font-size: 1.1rem;
    line-height: 1rem;
}
.header-contact a.button {
	background: #03a3d4;
	color: #FFFFFF;
	padding: 10px;
	border-radius: 8px;
}
.header-contact a.button:hover {
	background: #e7e7e7;
	color: #03a3d4 !important;
}

.blocks-gallery-grid li::before {
    list-style:none !important;
    display:none !important;
}
.sidebar .news h3 {
    margin-bottom:0.5rem !important;
}

blockquote {
    padding: 16px;
    background: white;
    border-left: 0px solid #ffd000;
    border-right: 0px solid #ffd000;
    font-size:1.1rem;
    font-weight:bold;
    font-style:italic;
    padding-left:0px;
    /* border-bottom:5px solid #03a3d4; */
}
blockquote::after {
    content: " ";
    width:70%;
    margin:0% 15%;
    height:5px;
    background-color:#03a3d4;
    display: block;
}


.sports h3 {
    margin-bottom:1rem !important;
}
.sports h4 {
    color:#fff;
}
.sports ul {
    margin-bottom:1rem;
}
.sports ul li {
    padding-left:0px !important;
    border-radius:0px !important;
    border-bottom:1px solid #03a3d4;
}
.sports ul li:hover {
    opacity:0.8;
}
.sports ul li a {
    color:#fff !important;
}
.sports ul li a:hover {
    color:#fff !important;
}
.sports ul li:nth-child(1){
    border-top:1px solid #03a3d4;
    background-color:#146734;
}
.sports ul li:nth-child(2){
    background-color:#d82b2a;
}
.sports ul li:nth-child(3){
    background-color:#22489d;
}

.sport-boxes .content {
    padding:1.4rem;
}
.sport-boxes .content h4 {
    font-weight:bold;
    margin-bottom:1.4rem;
}

.sport-boxes ul li {
    padding-left:0px !important;
    border-radius:0px !important;
    
}
.sport-boxes ul li a {
    color:#fff !important;
    border-bottom:4px solid transparent;
    font-weight:bold;
    padding:1rem;
}
.sport-boxes ul li a:hover {
    opacity:0.8;
    border-bottom:4px solid #f1e03a;
}
.sport-boxes .cell {
    border-left:1px solid #f1e03a;
    border-top:2px solid #f1e03a;
    border-right:1px solid #f1e03a;
    border-bottom:2px solid #f1e03a;
}
.sport-boxes .cell:nth-child(3) ul li {
    background-color:#146734;
}
.sport-boxes .cell:nth-child(2) ul li {
    background-color:#d82b2a;
}
.sport-boxes .cell:nth-child(1) ul li {
    background-color:#22489d;
}



.button {
    border-radius: 0px;
    background-color:transparent;
    border:0px solid white;
    border-bottom:4px solid #03a3d4;
    padding: .85em 0em;
    font-size:1rem;
    
}
.home-welcome .button {
    color:#000 !important;
}
.button:hover {
    background-color:transparent;
}
.sidebar .news p {
    color:#fff;
}
.top-bar {
    background:#192a5e;
}
.top-bar ul {
    background:#192a5e;
}
.top-bar ul a {
    color:#fff;
    text-transform:uppercase;
}
.site-top-bar {
    background-color:#fff;
    border-width:0px;
    padding-top:1rem;
    padding-bottom:1rem;
}
.site-top-bar h4 {
    font-size:0.9rem;
    color: #f07527;
    padding-right: 1.4rem;
    font-weight:bold;
    letter-spacing:0.2rem;
}

.alignfull {
	margin-left: calc( -99vw / 2 + 100% / 2 );
    margin-right: calc( -99vw / 2 + 100% / 2 );
	max-width: 100vw;
    width: 100vw;
    height:auto;
}

.button .wp-block-button__link {
    background-color:transparent;
    color:#fff !important;
    padding:0px;
    font-size:0.9rem;
}
.page-content {
    position:relative;
}
.page-content a.right {
    position:absolute; 
    top:10px;
    right:0;
    background-color:white;
    border-radius:50%;
    z-index:9;
    padding:6px;
}

.page-content h1, .page-content h2 {
    color:#f07527;
    font-weight:bold;
}

.row.new-tiles h1 {
    font-size:1rem;
    text-transform:uppercase;
    color: #f07527;
    padding-bottom:0px;
}
.row.new-tiles {
    padding-top:4rem;
    padding-bottom:4rem;
}

.menu .active>a {
    color:#03a3d4;
}
.careeers-section {
    background: url(../img/careers-background.jpg);
    background-repeat: repeat-y;
    background-size: contain;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.careeers-section .row {
    background-image: url(../img/halcyon-logo-without-text.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom right;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.careeers-section h3, .careeers-section p {
    color:#fff;
}
.new-tiles {
    margin-bottom:2rem;
    margin-top:-6rem;
}
.home-tile {
    background-color: #192b5d;
    padding:1rem;
    border-bottom:6px solid #192b5d !important;
}
.home-tile:hover {
    border-bottom:6px solid #f1e03a !important;
}
.home-tile .callout {
    border:2px solid white;
    background-color: #192b5d;
    padding:0rem;
    margin-bottom:0px;
}
.color-block {
    width:100%;
    height:10px;
}
.color-block.red {
    background-color:#d82b2a;
}
.color-block.green {
    background-color:#146734;
}

.quotes {
    background-position:center;
    position:relative;
  
}
.quotes p, .quotes h6 {
    font-family: 'Poppins', sans-serif;
}
.quotes p {
    font-size:1.3rem;
}
.quotes h6 {
    font-weight:bold;
    color:#fff !important;
    border-bottom:4px solid white;
    padding-bottom:10px;
    font-size:1.5rem;
    display:inline-block;
}
.quotes .overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color: rgba(25,42,94,0.6);
    background-image: url('../img/quote-mark.png');
    background-size:20%;
    background-position: 10% 40%;
    background-repeat: no-repeat;
}
.quotes .callout.aimsandvalues {
    background-color:transparent;
    border-width:0px;
    background-image:none;
    min-height:300px;
}
.quotes .callout.aimsandvalues .callout-content {
    border-width:0px;
}



.slick-dots li button:before {
    color:#fff !important;
    opacity:1 !important;
    background-color:#fff !important;
}
.slick-dots {
    text-align:left !important;
}
.main-content .button {
    color:#000 !important;
}

.slick-dots li.slick-active button:before {
    color:#f1e03a !important;
    background-color:#f1e03a !important;
}

.input-group-button .button {
    background-color:#03a3d4;
    color:#fff !important;
    padding-left:1rem;
    padding-right:1rem;
}

.color-semi-circle {
    width: 80px;
    height: 100%;
    background: #f1e03a;
    border-radius: 0 0 0 200%;
    position: absolute;
    top: 0;
    right: 0;
}
.color-semi-circle.blue {
    background:#22489d;
}

.home-tile .callout a {
    font-size: 1.4rem;
    text-transform: uppercase;
    color:#fff !important;
    padding:1rem;
    display:block;
}

.submenu {
    border: 0px;
    background: #192b5e    !important;
    border-bottom: 6px solid #03a3d4;
    z-index:10;
}
.submenu a:hover {
    background: #03a3d4 !important;
    color: #fff !important;
}
.home-welcome p {
    font-family: 'Poppins', sans-serif;
}
.home-welcome h5 {
    font-weight:bold;
}
.take-a-look {
    background: rgb(25,43,93);
    background: linear-gradient(90deg, rgba(25,43,93,1) 0%, rgba(34,72,157,1) 100%);
}
.take-a-look h4, .take-a-look p {
    color:#fff !important; 
}
.take-a-look > div > div > .cell {
    padding-top:1rem;
}
.home-newsletter {
    background-color:#192b5d;
    background-image:url('../img/school-house-recruitment-yorkshire-rose.svg');
    background-position: 44% -21%;
    background-size: 25%;
    background-repeat:no-repeat;
}
.home-tour {
    background-color:#22489d;
    background-image:url('../img/school-house-recruitment-transport-bridge.svg');
    background-position: 54% -2%;
    background-size: 36%;
    background-repeat:no-repeat;
}
.sports-area p {
    font-family: 'Poppins', sans-serif;
}
.sports-area h3 {
    font-weight:bold;
}
.sports-area .grid-padding-x {
    margin-top:2rem;
    margin-bottom:1.6rem;
}
.sports-area .button {
    color:black !important;
}

.school-box {
    background-size:cover;
    background-position:center;
    padding:2rem;
    color:#fff;
    position:relative;
}
.school-box .overlay {
background: rgba(0,0,0,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index:1;
}
.school-content {
    padding:6rem 4rem;
    position:relative;
    z-index:2;
}
.school-content p, .school-content a, .school-content h2 {
    color:#fff;
}
.school-content hr {
    opacity:0.5; 
    margin-top:2rem;
}




/* Home */

@media screen and (max-width: 1280px){
    .block-text {padding: 4rem;}
    .house-points .house-image h3 {font-size: 1.5rem !important;}
}

@media screen and (max-width: 1024px){
    .house-foot {margin-bottom: 1.6rem;}
    .block-text h2 {font-size: 1.4rem !important;}
}

ul.pdf-block{
    padding-top:35px;
}

ul.pdf-block li {
    display:inline-block;
    
  }

ul.pdf-block li {
   

    background: url('../img/pdf.png') no-repeat top center;
    margin: 0;
    padding: 70px 0 4px 20px;
    list-style: none;
    line-height:40px;
   
}


.page-blockcolor-header {
    background-color: #03a3d4;
    padding-top:5.5rem;
}

.page-blockcolor-header h1 {
color: #fff;
font-weight: bold;
padding-bottom: 0;
text-transform: uppercase;
font-size:2.5rem;
}


.page-content h2 {
    color: #192a5e;
    text-transform: uppercase;
    
}

.page-content p, li { 
    color: #000!important;
}

.page-content ul {
    list-style: none;
    
  }

  .page-content ul li::before {
    color: #192b5e;  
    content: "\25AA";
    
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
  }
  
  .home-welcome h1 {
      padding-bottom: 0rem!important;
      font-size: 2rem!important;
      
  }

  .home-welcome h2 {
    
  font-size: 1.6rem!important;
  }

  .home-welcome h1, h2 {
    line-height: 1.2!important;
  }

.logo-bar {
    background-color: #fff;
}

.card.company-card {
    padding-bottom:3rem;
    position:relative;
}
.card.company-card .button {
    position:absolute;
    left:1rem;
    bottom:1rem;
}

.bottom-page-numbers a {
    background-color: #03a3d4;
    color: #fff !important;
    padding:0.5rem; border-radius:6px;
}
.bottom-page-numbers span {
    color: #03a3d4 !important;
    padding:0.5rem;
}


@media screen and (max-width: 680px){
	
	.page-blockcolor-header {
		padding-top: 2.5rem;
	}
	
	#footer {
		text-align: center;
	}
	
	.cat-buttons .button {
		margin: 0 12px 8px 0 !important;
	}
	
	.site-top-bar {
		padding: 0;
	}
	
    .photo1 {min-height: 280px;}
    .photo2 {min-height: 280px;}
    .menu-icon, .title-bar-title {top: 0px !important;}
    .title-bar {padding: 0.8rem !important; padding-bottom: 0.6rem !important; background-color: transparent !important;}
    .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after {border-color: #00867c transparent transparent; }

    .logo-bar-right a {
        margin-top:10px;
        border-radius:5px !important;
    }

    .cat-buttons a {
        font-size:1rem!important;
    }

    .home-newsletter {
        background-color: #192b5d;
        background-image: url(../img/school-house-recruitment-yorkshire-rose.svg);
        background-position: 50% -40%;
        background-size: 44%;
        background-repeat: no-repeat;
    }

    .home-tour {
        background-color: #22489d;
        background-image: url(../img/school-house-recruitment-transport-bridge.svg);
        background-position: 50% 108%;
        background-size: 70%;
        background-repeat: no-repeat;
    }
}


.slick-list > .slick-slide:not(:first-child) {
    display: none;
}
.slick-list > .slick-slide:first-child {
    padding: 0 20px;
}
